<?xml version="1.0" encoding="utf-8"?>
<HardwareSaveXML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Mini8>
		<Index>1</Index>
		<Name>HTR1 - U2</Name>
		<Enable>true</Enable>
	</Mini8>
	<Channels>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>1</ChannelIndex>
			<Name>R1-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>2</ChannelIndex>
			<Name>R1-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>3</ChannelIndex>
			<Name>R2-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>4</ChannelIndex>
			<Name>R2-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>5</ChannelIndex>
			<Name>R3-1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>6</ChannelIndex>
			<Name>R3-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>7</ChannelIndex>
			<Name>AV136&amp;137</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>8</ChannelIndex>
			<Name>REC-3</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>9</ChannelIndex>
			<Name>AV125&amp;124</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>10</ChannelIndex>
			<Name>AV126</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>11</ChannelIndex>
			<Name>AV131&amp;132</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>12</ChannelIndex>
			<Name>AV127&amp;128</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>13</ChannelIndex>
			<Name>AV130&amp;129</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>14</ChannelIndex>
			<Name>Spare</Name>
			<ChannelMode>UnUsed</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>15</ChannelIndex>
			<Name>Spare</Name>
			<ChannelMode>UnUsed</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>1</Mini8Index>
			<ChannelIndex>16</ChannelIndex>
			<Name>Spare</Name>
			<ChannelMode>UnUsed</ChannelMode>
		</ChannelData>
	</Channels>
</HardwareSaveXML>